<?php
/**
 * This script is used to sync bookings from the remote API to the local database.
 * It is run as a cron job.
 *
 * index.php run bookingSync
 */

// prevent direct access

use objects\users_o;

if (!defined('WD')) {
    exit;
}
$start = microtime(true);
// Sync the discounts
$users_o = new users_o();
$users_o->clearAllUsersEconomicCustomerDetailsFromCache();
$end = microtime(true);
//$slack = new \classes\slack();
//$slack->send_message("The booking sync script has finished. It took " . round($end - $start, 2) . " seconds to run.");